cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
125
Views
0
Helpful
1
Replies
Highlighted
Cisco Employee

pyats not getting installed by wheel on RHEL x86_64

I am trying to install pyats using a whl file on RHEL 6.8. I am getting below error

"pyats-5.0.1-cp36-cp36m-manylinux1_x86_64.whl is not a supported wheel on this platform."

OS architecture is x86_64.

1 REPLY
Cisco Employee

Re: pyats not getting installed by wheel on RHEL x86_64

python is running as 64 bit

Webcast-ISE Deployment and Best Practices